This is a migrated thread and some comments may be shown as answers.

What's the compatible version of jQuery for the Telerik.Web.UI 2011.1.614.35?

1 Answer 54 Views
General Discussions
This is a migrated thread and some comments may be shown as answers.
Dan Cao
Top achievements
Rank 1
Dan Cao asked on 17 Nov 2014, 04:26 AM
I would like know the compatible version of jQuery for the Telerik.Web.UI 2011.1.614.35.

Any help is appriciated

Thanks
Dan

1 Answer, 1 is accepted

Sort by
0
Accepted
Danail Vasilev
Telerik team
answered on 18 Nov 2014, 08:49 AM
Hi Dan,

The latest official Telerik UI version for Q1 2011 is actually 2011.1.519 version (i.e., Q1 2011 SP2 release). It seems that you are using an internal build of Q1 2011 SP2. The jQuery used in Q1 2011 SP2 is version 1.5.2. More information on the used jQuery versions in Telerik UI controls is available in the Using jQuery help article.

Regards,
Danail Vasilev
Telerik
 

Check out the Telerik Platform - the only platform that combines a rich set of UI tools with powerful cloud services to develop web, hybrid and native mobile apps.

 
Tags
General Discussions
Asked by
Dan Cao
Top achievements
Rank 1
Answers by
Danail Vasilev
Telerik team
Share this question
or